小松です。

[ruby-list:16044]によると1.4の予定日は13日ということなので……

1.3というliteralが入っているファイルで1.4に変える必要があると
思われるファイルのリストです。

    config_h.dj
    ext/gdbm/README
    ruby.1
    version.h
    win32/config.h
    win32/config.status

mswin32関係とかパッチ出したほうがいいでしょうか?

config_h.dj:#define RUBY_LIB "/usr/local/lib/ruby/1.3" config_h.dj:#define RUBY_SITE_LIB "/usr/local/lib/ruby/1.3/site_ruby" config_h.dj:#define RUBY_ARCHLIB "/usr/local/lib/ruby/1.3/i386-djgpp" config_h.dj:#define RUBY_SITE_ARCHLIB "/usr/local/lib/ruby/1.3/site_ruby/i386-djgpp" ext/gdbm/README:gdbm ext-library for Ruby 1.3 ruby.1:.TH RUBY 1 "ruby 1.3" "18/Jan/99" "Ruby Programmers Reference Guide" version.h:#define RUBY_VERSION "1.3.7" win32/config.h:#define RUBY_LIB "/usr/local/lib/ruby/1.3" win32/config.h:#define RUBY_ARCHLIB "/usr/local/lib/ruby/1.3/i386-mswin32" win32/config.status: -DUSE_THREAD -DSIZEOF_INT=4 -DSIZEOF_SHORT=2 -DSIZEOF_LONG=4 -DSIZEOF_VOIDP=4 -DSIZEOF_FLOAT=4 -DSIZEOF_DOUBLE=8 -DHAVE_PROTOTYPES=1 -DHAVE_STDARG_PROTOTYPES=1 -DHAVE_STDLIB_H=1 -DHAVE_LIMITS_H=1 -DHAVE_SYS_FILE_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_ST_RDEV=1 -DGETGROUPS_T=int -DRETSIGTYPE=void -DHAVE_ALLOCA=1 -DHAVE_FMOD=1 -DHAVE_WAITPID=1 -DHAVE_GETCWD=1 -DHAVE_CHSIZE=1 -DHAVE_GETGROUPS=1 -DHAVE_GETLOGIN=1 -DRSHIFT=\(x,y\)\ \(\(x\)\>\>y\) -DFILE_COUNT=_cnt -DDLEXT=\".dll\" -DRUBY_LIB=\"/usr/local/lib/ruby/1.3\" -DRUBY_ARCHLIB=\"/usr/local/lib/ruby/1.3/i386-mswin32\" -DRUBY_PLATFORM=\"i386-mswin32\" %g -- 小松克行 / Katsuyuki Komatsu <komatsu / sarion.co.jp>